<?php

namespace App\Repositories\Interfaces\Admin;

interface ReviewInterface
{
    public function createFor($reviewable, array $data);
    public function updateReply(int $id, string $reply);
    public function delete(int $id);
    public function getById(int $id);
}